// creator  : weidu.exe (version 23100)
// argument : RIFTW01.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~RIFTW01~ 2 // non-zero flags may indicate non-pausing dialogue

IF ~Global("Avatar","GLOBAL",0)
~ THEN BEGIN 0 // from:
  SAY #30322 /* ~Away with you, shadows. We are in darkness already.~ */
  IF ~~ THEN REPLY #30323 /* ~What do you mean by that? I am no shadow.~ */ GOTO 1
  IF ~~ THEN REPLY #30324 /* ~I will go where I wish. Are you going to stop me?~ */ GOTO 2
  IF ~~ THEN REPLY #30325 /* ~Why do you choose to remain here?~ */ GOTO 3
  IF ~~ THEN REPLY #30404 /* ~What is this disease that you are afflicted with?~ */ GOTO 4
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #30401 /* ~No, perhaps not, but we are in darkness. The light of the sun did shine, but it has gone away, and we curse the night. Leave us be, you can do nothing.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #30402 /* ~It is my duty to do so, but duty has failed me so now I fail it. No, I will not stop you, but neither can you do anything to me. Leave. There is nothing for you here.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 3 // from: 0.2
  SAY #30403 /* ~It has been a long time since I have chosen to do anything. Even escaping into death is beyond us. You can choose, so choose to go. I do not wish you here to mock us with your freedom.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 4 // from: 0.3
  SAY #30405 /* ~Some think it is the withering of our souls, others hope it is a punishment, because that would mean someone is interested in our fates. We do our duty, and we remain ill. That is all that matters.~ */
  IF ~~ THEN EXIT
END

IF ~!Dead("riftcr04")
Global("Avatar","GLOBAL",1)
~ THEN BEGIN 5 // from:
  SAY #34674 /* ~You are still here? Go, and do not darken this place further. Has our loathing and indifference not been reason enough to go?~ */
  IF ~~ THEN REPLY #34675 /* ~What manner of beast is in the temple? It did not fear physical attack.~ */ GOTO 6
  IF ~~ THEN REPLY #34676 /* ~I won't go without the item I came for. Help me get past the creature in the temple.~ */ GOTO 6
END

IF ~~ THEN BEGIN 6 // from: 5.1 5.0
  SAY #34679 /* ~What do you speak of? There is nothing there: no gods or monsters. For a deity to appear would require the shaping of our prayers, but we send none, only loathing. Such is our wounded faith.~ */
  IF ~~ THEN GOTO 7
END

IF ~~ THEN BEGIN 7 // from: 6.0
  SAY #34686 /* ~Perhaps I am grateful that I do not see. What manner of beast could be formed from such bleeding? It would be the very essence of spiritual injury.~ */
  IF ~~ THEN EXIT
END
